## unicapgtk_version unicapgtk_version |

## Synopsis

    #define             UNICAPGTK_MAJOR_VERSION
    #define             UNICAPGTK_MINOR_VERSION
    #define             UNICAPGTK_MICRO_VERSION
    extern              const unsigned int unicapgtk_major_version;
    extern              const unsigned int unicapgtk_minor_version;
    extern              const unsigned int unicapgtk_micro_version;

## Description

## Details

### UNICAPGTK_MAJOR_VERSION

    #define UNICAPGTK_MAJOR_VERSION 0

### UNICAPGTK_MINOR_VERSION

    #define UNICAPGTK_MINOR_VERSION 2

### UNICAPGTK_MICRO_VERSION

    #define UNICAPGTK_MICRO_VERSION 19

### unicapgtk_major_version

    extern const unsigned int unicapgtk_major_version;

### unicapgtk_minor_version

    extern const unsigned int unicapgtk_minor_version;

### unicapgtk_micro_version

    extern const unsigned int unicapgtk_micro_version;